MediaWiki:Common.css:修订间差异

来自梦珂
无编辑摘要
无编辑摘要
第16行: 第16行:
     background-size: cover;
     background-size: cover;
     background-attachment: fixed;
     background-attachment: fixed;
background: url(https://wiki.moeli-desu.com/images/9/97/Background_test.jpg) no-repeat top left;  
/*background: url(https://wiki.moeli-desu.com/images/9/97/Background_test.jpg) no-repeat top left; */
border-bottom:solid 4px #FF7D7F;
border-bottom:solid 4px #FF7D7F;
第32行: 第32行:
/*全局背景颜色*/
/*全局背景颜色*/
body{
body{
background: url(https://wiki.moeli-desu.com/images/9/97/Background_test.jpg) no-repeat top left;
background:#ffffff;
background:#ffffff;
}
}

2022年2月17日 (四) 09:47的版本

/* 这里放置的CSS将应用于所有皮肤 */
/*mw-body背景透明度*/
#mw-body {
    background-color: rgba(255, 255, 255, 0.75);
}
/* mv-content背景透明度,边栏半透明蓝色*/
#mw-content{
    background-color: rgba(255, 255, 255, 0.75);
    border: solid rgb(153 187 255 / 64%)
}
/*WIKI背景,底栏条颜色*/
#mw-content-container {

	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
	/*background: url(https://wiki.moeli-desu.com/images/9/97/Background_test.jpg) no-repeat top left; */
	border-bottom:solid 4px #FF7D7F;
	
}
/*页面区域顶部彩条*/
.color-left{
	background:#ffffff;
}
.color-middle{
	background:#ffffff;
}
.color-right{
	background:#ffffff;
}
/*全局背景颜色*/
body{
	background: url(https://wiki.moeli-desu.com/images/9/97/Background_test.jpg) no-repeat top left; 
	background:#ffffff;
}